### Name: computeResidualLm
### Title: Computes a linear model's residuals
### Aliases: computeResidualLm
### Keywords: multivariate

### ** Examples

set.seed(1)
x <- matrix(runif(40), 10, 4)
r <- matrix(c(1,2,3,4), 4, 1)
y <- x %*% r 
e <- matrix(rnorm(10, 0, 0.05), 10, 1)
LM <- computeLinearModel(x, y + e)
computeResidualLm(x, LM$parameterEstimate, y)



