### Name: computeTestKolmogorovGamma
### Title: Compute the Kolmogorov-Smirnoff test on a Gamma Distribution
###   sample.
### Aliases: computeTestKolmogorovGamma
### Keywords: distribution

### ** Examples

# Standard Gamma distribution example. 

print(computeTestKolmogorovGamma(rgamma(1000, 3, 1.5), 3, 1.5, 0))
print(computeTestKolmogorovGamma(rgamma(1000, 2.5, 1.5), 3, 1.5, 0))

# Non - Standard Gamma distribution example. 

print(computeTestKolmogorovGamma(rgamma(1000, 3, 1.5) + 1, 3, 1.5, 1))
print(computeTestKolmogorovGamma(rgamma(1000, 3, 1.5) + 1, 3, 1.5, 0.5))



