### Name: computeTestKolmogorovTruncatedNormal
### Title: Compute the Kolmogorov-Smirnoff test on a TruncatedNormal
###   Distribution sample.
### Aliases: computeTestKolmogorovTruncatedNormal
### Keywords: distribution

### ** Examples

# Standard TruncatedNormal distribution example. (a=0, b=1)
sample <- rnorm(1000, 2, 4)
sample <- sample[sample > -4 && sample < 6]
print(computeTestKolmogorovTruncatedNormal(sample, 2, 4, -4, 6))
print(computeTestKolmogorovTruncatedNormal(sample, 1.5, 4, -4, 6))



