### Name: computeTestKolmogorovWeibull
### Title: Compute the Kolmogorov-Smirnoff test on a Weibull Distribution
###   sample.
### Aliases: computeTestKolmogorovWeibull
### Keywords: distribution

### ** Examples

# Standard Weibull distribution example. 
sample <- 3.0 * (-log(runif(1000)))^(1 / 5)
print(computeTestKolmogorovWeibull(sample, 3, 5, 0))
print(computeTestKolmogorovWeibull(sample, 2.5, 5, 0))

# Non - Standard Weibull distribution example. 

print(computeTestKolmogorovWeibull(sample + 1, 3, 5, 1))
print(computeTestKolmogorovWeibull(sample + 1, 3, 5, 0.5))



