### Name: estimateTruncatedNormalParameters
### Title: Estimates the underlying truncated normal distribution
###   parameters from a sample.
### Aliases: estimateTruncatedNormalParameters
### Keywords: distribution

### ** Examples

# Standard TruncatedNormal distribution example.
numericalSample <- rnorm(1000, 3, 1.5)
numericalSample <- numericalSample[numericalSample > 0.0 &&
numericalSample < 5.0]
print(estimateTruncatedNormalParameters(numericalSample))



