### Name: computeTestKolmogorovExponential
### Title: Compute the Kolmogorov-Smirnoff test on a Exponential
###   Distribution sample.
### Aliases: computeTestKolmogorovExponential
### Keywords: distribution

### ** Examples
# Standard Exponential distribution example. 

print(computeTestKolmogorovExponential(rexp(1000, 3), 3, 0))
print(computeTestKolmogorovExponential(rexp(1000, 2.5), 3, 0))

# Non - Standard Exponential distribution example. 

print(computeTestKolmogorovExponential(rexp(1000, 3) + 1, 3, 1))
print(computeTestKolmogorovExponential(rexp(1000, 3) + 1, 3, 0.5))



