### Name: computeTestKolmogorovLogNormal
### Title: Compute the Kolmogorov-Smirnoff test on a LogNormal Distribution
###   sample.
### Aliases: computeTestKolmogorovLogNormal
### Keywords: distribution

### ** Examples

# Standard LogNormal distribution example. 

print(computeTestKolmogorovLogNormal(exp(rnorm(1000, 3, 1.5)), 3, 1.5, 0))
print(computeTestKolmogorovLogNormal(exp(rnorm(1000, 2.5, 1.5)), 3, 1.5, 0))

# Non - Standard LogNormal distribution example. 

print(computeTestKolmogorovLogNormal(exp(rnorm(1000, 3, 1.5)) + 1, 3, 1.5, 1))
print(computeTestKolmogorovLogNormal(exp(rnorm(1000, 3, 1)) + 1, 3, 1.5, 1))



