### Name: testLmAdjustedRSquare
### Title: Adjusted $R^2$ test for a linear model.
### Aliases: testLmAdjustedRSquare
### Keywords: multivariate

### ** Examples

set.seed(1)
x <- matrix(runif(40), 10, 4)
r <- matrix(c(1,2,3,4), 4, 1)
y <- x %*% r + matrix(rnorm(10, 0, 0.05), 10, 1)
LM <- computeLinearModel(x, y)
testLmAdjustedRSquare(x, LM$parameterEstimate, y) 



